@font-face{
	font-family: 'Circular';
	src: url('../fonts/CircularStdBook.eot');
	src: url('../fonts/CircularStdBook.eot') format('embedded-opentype'),
		 url('../fonts/CircularStdBook.woff2') format('woff2'),
		 url('../fonts/CircularStdBook.woff') format('woff'),
		 url('../fonts/CircularStdBook.ttf') format('truetype'),
		 url('../fonts/CircularStdBook.svg#Circular') format('svg');
	font-weight: 100;
	font-style: normal;
}
@font-face{
	font-family: 'Circular';
	src: url('../fonts/CircularStdMedium.eot');
	src: url('../fonts/CircularStdMedium.eot') format('embedded-opentype'),
		 url('../fonts/CircularStdMedium.woff2') format('woff2'),
		 url('../fonts/CircularStdMedium.woff') format('woff'),
		 url('../fonts/CircularStdMedium.ttf') format('truetype'),
		 url('../fonts/CircularStdMedium.svg#Circular') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face{
	font-family: 'Circular';
	src: url('../fonts/CircularStdMediumItalic.eot');
	src: url('../fonts/CircularStdMediumItalic.eot') format('embedded-opentype'),
		 url('../fonts/CircularStdMediumItalic.woff2') format('woff2'),
		 url('../fonts/CircularStdMediumItalic.woff') format('woff'),
		 url('../fonts/CircularStdMediumItalic.ttf') format('truetype'),
		 url('../fonts/CircularStdMediumItalic.svg#Circular') format('svg');
	font-weight: 400;
	font-style: italic;
}
@font-face{
	font-family: 'Circular';
	src: url('../fonts/CircularStdBlack.eot');
	src: url('../fonts/CircularStdBlack.eot') format('embedded-opentype'),
		 url('../fonts/CircularStdBlack.woff2') format('woff2'),
		 url('../fonts/CircularStdBlack.woff') format('woff'),
		 url('../fonts/CircularStdBlack.ttf') format('truetype'),
		 url('../fonts/CircularStdBlack.svg#Circular') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face{
	font-family: 'Circular';
	src: url('../fonts/CircularStdBlackItalic.eot');
	src: url('../fonts/CircularStdBlackItalic.eot') format('embedded-opentype'),
		 url('../fonts/CircularStdBlackItalic.woff2') format('woff2'),
		 url('../fonts/CircularStdBlackItalic.woff') format('woff'),
		 url('../fonts/CircularStdBlackItalic.ttf') format('truetype'),
		 url('../fonts/CircularStdBlackItalic.svg#Circular') format('svg');
	font-weight: 700;
	font-style: italic;
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-size: 100%;
	font: inherit;
	padding: 0;
	border: 0;
	margin: 0;
	vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display: block;
}
body{
	background-color: #fff;
	color: #000;
	font-family: 'PT Serif', serif;
	font-weight: normal;
	font-size: 0;
	line-height: 1.4;
	cursor: default;

	min-width: 320px;
	min-height: 280px;

	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-o-hyphens: none;
	hyphens: none;

	/*overflow-x: hidden;*/
	overflow-y: scroll;
}
#wrapper{

}
.entry-content{
	position: relative;
	margin: 0 auto;
}
img{
	border: 0;
	width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
svg{
	/*height: auto;*/

	-o-transition: fill 0.2s;
	-ms-transition: fill 0.2s;
	-moz-transition: fill 0.2s;
	-webkit-transition: fill 0.2s;
	transition: fill 0.2s;
}
a{
	text-decoration: none;
	border-bottom: none;
	outline: none;
	color: inherit;

	-o-transition: color 0.2s, border-color 0.2s;
	-ms-transition: color 0.2s, border-color 0.2s;
	-moz-transition: color 0.2s, border-color 0.2s;
	-webkit-transition: color 0.2s, border-color 0.2s;
	transition: color 0.2s, border-color 0.2s;
}
hr{
	height: 1px;
	border: 0;
	background-color: #000;
}
ol, ul{
	list-style: none;
}
blockquote, q{
	quotes: none;
	margin: 1em;
	text-align: center;
}
blockquote:before, blockquote:after, q:before, q:after{
	content: '';
}
blockquote p:last-child, q p:last-child{
	margin-bottom: 0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
strong, b, .strong{
	font-weight: bold;
}
em, i{
	font-style: italic;
}
p{
	margin-bottom: 5px;
}
h1, h2, h3, h4, h5, h6{
	font-family: inherit;
	font-weight: bold;
	line-height: 1.1;
	margin-bottom: 1em;
}
h1{
	font-family: Circular, sans-serif;
	font-size: 32px;
}
h2, h3{
	font-size: 26px;
}
h4, h5, h6{
	font-size: 22px;
}

/* theming */
.highlight{
	color: #00f;
}
a:hover{
	color: #00f !important;
}
a:hover svg{
	fill: #00f !important;
}
::selection{
	color: #00f;
	background: #ddd;
}
::-moz-selection{
	color: #00f;
	background: #ddd;
}
#menu-toggle .line, #menu-toggle .line:after, #menu-toggle .line:before{
	background-color: #000 !important;
}
#menu-toggle > div:hover .line, #menu-toggle > div:hover .line:before, #menu-toggle > div:hover .line:after{
	background-color: #00f !important;
}
.close .line{
	background-color: #000;
}
.close > div:hover .line{
	background-color: #00f !important;
}
.overlay-menu .logo svg,
.overlay-menu#share-menu ul > li a svg{
	fill: #000;
}
ul.slick-dots li button{
	background-color: #333;
	border-color: transparent;
}
ul.slick-dots li.slick-active button{
	border-color: #333;
	background-color: transparent;
}
.dark-theme ul.slick-dots li button{
	border-color: transparent;
	background-color: #fff;
}
.dark-theme ul.slick-dots li.slick-active button{
	background-color: transparent;
	border-color: #fff;
}
ul.slick-dots li button:hover{
	background-color: #00f;
}
body.search h1 span,
body.archive h1 span,
body.author h1 span,
body.attachment h1 span{
	color: #00f;
}

/* table centering */
.table-center{
	display: table;
	width: 100%;
	height: 100%;
}
.table-center.inline{
	display: inline-table;
}
.table-center > div{
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

/* hidden */
.hidden{
	display: none;
}

/* wp required */
.wp-caption{
	position: relative;
}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignright{}
.alignleft{}
.aligncenter{}

/* micro clearfix */
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}

/* input */
input,
textarea,
select{
	font-family: Circular, sans-serif;
	font-weight: lighter;
	font-size: 18px;
	color: inherit;
	border: 1px solid #bbb;
	background: none;
}
input[type="submit"]{
	background: #ddd;
	padding: 1px 4px;
}
input[type="submit"]:hover{
	cursor: pointer;
}
input[type="text"]{
	padding: 3px 8px;
	background-color: #fff;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
input[type="text"]:focus{
	border-color: #00f;

	-webkit-box-shadow: 0px 0px 0px 1px #00f;
	-moz-box-shadow:    0px 0px 0px 1px #00f;
	box-shadow:         0px 0px 0px 1px #00f;
}
input#searchsubmit{
	margin-left: 10px;
	font-size: 0;
	width: 31px;
	height: 31px;
	padding: 0;
	border: none;
	background-color: #00f;
	background-image: url("../media/pointer.svg");
	background-position: 56% center;
	background-repeat: no-repeat;
	vertical-align: top;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;

	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
input#searchsubmit:hover,
input#searchsubmit:focus{
	background-color: #000;
}
#searchform > div{
	white-space: nowrap;
}
#searchform .screen-reader-text{
	display: none;
}

::-webkit-input-placeholder{
	color: #bbb;
}
:-moz-placeholder{
	color: #bbb;
	opacity: 1;
}
::-moz-placeholder{
	color: #bbb;
	opacity: 1;
}
:-ms-input-placeholder{
	color: #bbb;
}

/* archive pages */
body.search .search-excerpt,
body.search .search-highlight{
	background-color: rgba(255, 255, 0, 0.8);
}
body.error404 #head-block,
body.search #head-block,
body.archive #head-block,
body.attachment #head-block{
	margin: 30px auto 60px auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1260px;
}
body.error404 #head-block h1,
body.search #head-block h1,
body.archive #head-block h1,
body.attachment #head-block h1{
	margin-bottom: 0;
}

body.error404 #main-block,
body.search #main-block,
body.archive #main-block,
body.attachment #main-block{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1260px;
}

/* loader */
.loader{
	position: relative;
	font-size: 10px;
	text-indent: -9999em;
	margin: 6em auto;

	border-top: 0.6em solid rgba(0, 0, 0, 0.1);
	border-right: 0.6em solid rgba(0, 0, 0, 0.1);
	border-bottom: 0.6em solid rgba(0, 0, 0, 0.1);
	border-left: 0.6em solid #666;

	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
.loader,
.loader:after{
	border-radius: 50%;
	width: 8em;
	height: 8em;
}
@-webkit-keyframes load8{
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes load8{
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


/* pagination */
#bottom-pagination{
	text-align: center;
	margin: 80px auto;
	padding: 0 20px;
	max-width: 1260px;
}
#bottom-pagination > hr{
	margin: 0 auto 40px auto;
	background-color: #666;
	width: 30.33%;
}
#bottom-pagination .container{
	position: relative;
}
#bottom-pagination .container .page-numbers,
#bottom-pagination .container .page-arrows{
	font-family: Circular, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	color: #666;
	margin-bottom: 0;
	vertical-align: middle;
}
#bottom-pagination .container .page-numbers{
	margin: 0 0.25em;
}
#bottom-pagination .container .page-numbers.current{
	color: #000;
}
#bottom-pagination .container .page-arrows.prev-page{
	position: absolute;
	left: 0;
	top: 0;
}
#bottom-pagination .container .page-arrows.next-page{
	position: absolute;
	right: 0;
	top: 0;
}
#bottom-pagination .container .page-arrows{
	font-weight: lighter;
}
#bottom-pagination .container .page-arrows.disabled{
	pointer-events: none;
	opacity: 0.4;
}
@media all and (max-width: 720px){
	#bottom-pagination{
		margin: 60px auto;
	}
	#bottom-pagination > hr{
		width: 40%;
	}
}
@media all and (max-width: 600px){
	#bottom-pagination .container .page-numbers,
	#bottom-pagination .container .page-arrows{
		font-size: 1.1em;
	}
	#bottom-pagination .container .page-arrows .letter{
		display: none;
	}
}

/* pagination */
#post-pagination{
	text-align: center;
	margin: 60px auto;
	padding: 0 20px;
	max-width: 615px;
	font-family: Circular, sans-serif;
	font-weight: bold;
	font-size: 25px;
	color: #666;
}
#post-pagination a{
	color: #000;
}
#post-pagination > hr{
	margin: 0 auto 40px auto;
	background-color: #666;
	width: 60%;
}
@media all and (max-width: 720px){
	#bottom-pagination{
		margin: 40px auto;
		font-size: 22px;
	}
}

/* site notice */
.site-notice{
	position: fixed;
	display: table;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 9999;
	_position: absolute; /* ie6 */
	_top: expression(0+((e=document.documentElement.scrollTop)?e:document.body.scrollTop)+'px'); /* ie6 */
}
.site-notice div{
	display: table-cell;
	width: 100%;
	height: 100%;
	padding: 4%;
	font-size: 30px;
	font-family: Arial, sans-serif;
	color: #000;
	text-align: center;
	vertical-align: middle;
}
.site-notice div p{
	font-size: inherit;
	color: inherit;
}
.site-notice div a{
	font-size: inherit;
	color: inherit;
	text-decoration: underline;
}
#browser-error.site-notice{
	display: none;
}
#browser-error.site-notice.visible{
	display: table;
}

/* floating admin bar */
#floating-admin-bar{
	position: fixed;
	top: 0px;
	right: 0px;
	font-size: 0;
	line-height: 0;
	z-index: 9999;
	border-left: 1px solid rgba(255, 255, 255, 0.3);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
#floating-admin-bar .admin-bar-triangle{
	position: absolute;
	top: -17px;
	right: -17px;
	width: 30px;
	height: 30px;
	background-color: #888;

	-o-transition: opacity 0.1s ease-out, visibility 0.1s ease-out;
	-ms-transition: opacity 0.1s ease-out, visibility 0.1s ease-out;
	-moz-transition: opacity 0.1s ease-out, visibility 0.1s ease-out;
	-webkit-transition: opacity 0.1s ease-out, visibility 0.1s ease-out;
	transition: opacity 0.1s ease-out, visibility 0.1s ease-out;

	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);

	-webkit-box-shadow: -1px 1px 0px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow:    -1px 1px 0px 0px rgba(255, 255, 255, 0.5);
	box-shadow:         -1px 1px 0px 0px rgba(255, 255, 255, 0.5);
}
#floating-admin-bar > a{
	font-family: Arial, sans-serif;
	text-decoration: none;
	line-height: 1.2;
	display: inline-block;
	padding: 10px 0px;
	color: #fff !important;
	opacity: 0;

	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
#floating-admin-bar:hover{
	opacity: 1;
}
#floating-admin-bar:hover .admin-bar-triangle{
	opacity: 0;
	visibility: hidden;
}
#floating-admin-bar:hover > a{
	padding: 6px 16px;
	font-size: 15px;
	border-right: 1px solid #aaa;
	background-color: #888;
	opacity: 1;
}
#floating-admin-bar:hover > a:last-child{
	border-right: none;
}
#floating-admin-bar > a:hover{
	background-color: #444;
	color: #fff !important;
}

/* menu toggle */
#menu-toggle{
	vertical-align: middle;
	display: block;
	position: relative;
	z-index: 1000;
}
#menu-toggle > div{
	position: relative;
	display: inline-block;
	width: 32px;
	height: 32px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	text-align: left;
	cursor: pointer;
	z-index: 1;
}
#menu-toggle .line, #menu-toggle .line:after, #menu-toggle .line:before{
	width: inherit;
	height: 3px;
	content: "";
	background-color: #fff;
	position: absolute;

	-o-transition: background-color 0.2s, top 0.4s;
	-ms-transition: background-color 0.2s, top 0.4s;
	-moz-transition: background-color 0.2s, top 0.4s;
	-webkit-transition: background-color 0.2s, top 0.4s;
	transition: background-color 0.2s, top 0.4s;
}
#menu-toggle .line{
	top: 14px;
}
#menu-toggle .line:before{
	top: -11px;
}
#menu-toggle .line:after{
	top: 11px;
}
#menu-toggle > div:hover .line, #menu-toggle > div:hover .line:before, #menu-toggle > div:hover .line:after{
	/*background-color: #006;*/
}
#menu-toggle > div:hover .line:before{
	top: -13px;
}
#menu-toggle > div:hover .line:after{
	top: 13px;
}

/* close button */
.close{
	vertical-align: middle;
	display: block;
	position: relative;
	z-index: 1000;
}
.close > div{
	position: relative;
	display: inline-block;
	width: 32px;
	height: 32px;
	text-align: left;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 1;

	-o-transition: transform 0.2s;
	-ms-transition: transform 0.2s;
	-moz-transition: transform 0.2s;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}
.close .line,
.close .line:after,
.close .line:before{
	width: inherit;
	content: "";
	position: absolute;
}
.close .line{
	top: 16px;
}
.close .line:after,
.close .line:before{
	height: 3px;
	background-color: inherit;

	-o-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
.close .line:before{
	-ms-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	transform: rotate(-45deg);
}
.close .line:after{
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform: rotate(45deg);
}
.close > div:hover{
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.close > div:hover .line{
	/*background-color: #006;*/
}

/* ads - ad inserter */
.com-block {
	margin: 0 !important;
	font-size: 0;
	overflow: hidden;
}

.head-com {
	padding: 20px;
	background-color: #eaeaea;
}
.head-com .com-block > * {
	display: block;
	margin: 0 auto;
}
.head-com .com-block img {
	display: block;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
@media all and (max-width: 720px) {
	.head-com {
		padding: 0;
	}
}

.post-list > ul > li.central-com {
	width: 97%;
}
.post-list > ul > li.central-com .com-block > * {
	display: block;
	margin: 0 auto;
}
.post-list > ul > li.central-com .com-block img {
	display: block;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}
@media all and (max-width: 720px) {
	.post-list > ul > li.central-com {
		width: 100%;
	}
}

.post-list > ul > li.com-container {
	min-height: 300px;
	background-image: url('../media/blank-com.png'); /* placeholder image */
	background-position: center;
	background-size: 100%;
}
.post-list > ul > li.com-container > div {
	width: 100% !important;
	height: auto !important;
}

.post-break .large-com-container .com-block > a {
	display: block;
	position: relative;
	max-height: 70vh;
	overflow: hidden;
	background-color: #000;
}
.post-break .large-com-container .com-block > a img {
	-o-transition: transform 0.2s, opacity 0.4s;
	-ms-transition: transform 0.2s, opacity 0.4s;
	-moz-transition: transform 0.2s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.4s;
	transition: transform 0.2s, opacity 0.4s;
}
.post-break .large-com-container .com-block > a:hover img {
	opacity: 0.8;
	-ms-transform: scale(1.02);
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
}
.post-break .large-com-container .com-block > a .over {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.3);
}
.post-break .large-com-container .com-block > a .over .content {
	display: table;
	width: 100%;
	height: 100%;
}
.post-break .large-com-container .com-block > a .over .content > div {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.post-break .large-com-container .com-block > a .over h4 {
	font-family: Circular, sans-serif;
	font-size: 5vw;
	margin: 0 20%;
}
@media all and (max-width: 720px){
	.post-break .large-com-container .com-block > a .over h4 {
		font-size: 8vw;
		margin: 0 10%;
	}
	.post-break .large-com-container .com-block > a img {
		width: 200vw;
		margin-left: -50vw;
	}
}
@media all and (max-width: 400px){
	.post-break .large-com-container .com-block > a .over h4 {
		font-size: 12vw;
	}
	.post-break .large-com-container .com-block > a img {
		width: 300vw;
		margin-left: -100vw;
	}
}

.single-post #main-block > .content > .com-block {
	margin: 2em auto !important;
	font-size: inherit;
}
.single-post #main-block > .content > .com-block > a {
	display: block;
	border-bottom: none;
	line-height: 0;
}
.single-post #main-block > .content > .com-block img,
.single-post #main-block > .content > .com-block iframe {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.single-post #main-block > .content > .com-block iframe {
	width: 100% !important;
}


/* content */
.content{
	font-size: 18px;
}
.content > *{
	margin-bottom: 1.6em;
}
.content h1{
	font-family: Circular, sans-serif;
	font-size: 1.8em;
	margin-bottom: 1em;
}
.content h2{
	font-family: Circular, sans-serif;
	font-size: 1.6em;
	margin-bottom: 1em;
}
.content h3{
	font-size: 1.4em;
	font-style: italic;
	margin-bottom: 1em;
}
.content h4{
	font-size: 1.4em;
	margin-bottom: 1em;
}
.content h5{
	font-size: 1.4em;
	margin-bottom: 1em;
}
.content h6{
	font-size: 1.5em;
	margin-bottom: 1em;
	border-bottom: 1px solid #333;
}
.content p{
	font-size: inherit;
}
.content * p{
	font-size: inherit;
}
.content .lead-block{
	font-family: inherit;
	font-size: 1.4em;
	color: #808080;
}
.content .ba-info-block{
	display: block;
	font-family: Circular, sans-serif;
	padding: 2em;
	color: #333;
	background-color: #ddd;
}
.content a{
	color: inherit;
}
.content a:hover{

}
.content hr{
	margin: 1.6em auto;
}
.content blockquote,
.content q{
	quotes: none;
	font-size: 1.5em;
	font-style: italic;
	line-height: 1.6;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
	padding-top: 1.2em;
	padding-bottom: 2.4em;
	background-color: #efefe6;
}
.content blockquote:before{
	display: block;
	background: url("../media/quote.svg") no-repeat top center;
	width: 100%;
	height: 50px;
	margin-bottom: 0.8em;
}
.content blockquote hr{
	width: 8%;
	margin: 1.6em auto;
}
.content blockquote p{
	margin-bottom: 1em;
}
.content blockquote p:last-child{
	margin-bottom: 0;
}
.content > p > img,
.content > .wp-caption img{
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.content > p > img,
.content > .wp-caption{
	max-width: 615px;
	margin-top: 2.8em;
	margin-bottom: 2.8em;
}
.content > p > img.nomargin,
.content > .wp-caption.nomargin{
	margin-top: 0;
	margin-bottom: 0;
}
.content > p > img.nomargin-top,
.content > .wp-caption.nomargin-top{
	margin-top: 0;
}
.content > p > img.nomargin-bottom,
.content > .wp-caption.nomargin-bottom{
	margin-bottom: 0;
}
.content > .wp-caption{
	width: auto !important; /* fix wp inline width */
}
.content > .wp-caption:not(.no-caption){
	margin-bottom: 1.6em;
}
.content > .wp-caption.alignleft img,
.content > .wp-caption.alignleft .wp-caption-text{
	float: left;
	width: 47%;
	margin-right: 6%;
}
.content > .wp-caption.alignright img,
.content > .wp-caption.alignright .wp-caption-text{
	float: right;
	width: 47%;
	margin-left: 6%;
}
.content > .wp-caption.alignleft.no-caption img,
.content > .wp-caption.alignright.no-caption img{
	margin-bottom: 1.6em;
}
.content .wp-caption .wp-caption-text{
	text-align: center;
	font-style: italic;
	font-size: 0.8em;
	margin-top: 0.6em;
	color: #808080;
}
.content > .wp-gallery{
	margin-top: 2.8em;
	margin-bottom: 2.8em;
}
.content iframe{
	max-width: 100%;
}
.content > *:first-child{
	margin-top: 0;
}
.content > *:last-child{
	margin-bottom: 0;
}
.single-post #main-block .content > *:first-child{
	margin-top: 0 !important; /* enforce for main content */
}
.single-post #main-block .content > *:last-child{
	margin-bottom: 0 !important; /* enforce for main content */
}
@media all and (min-width: 720px){
	.content > .wp-caption.alignleft,
	.content > .wp-caption.alignright{
		margin-top: 0;
		margin-bottom: 0;
	}
}
@media all and (max-width: 720px){
	.content .wp-caption.alignleft img,
	.content .wp-caption.alignleft .wp-caption-text{
		float: none;
		width: 100%;
		margin-right: 0%;
	}
	.content .wp-caption.alignright img,
	.content .wp-caption.alignright .wp-caption-text{
		float: none;
		width: 100%;
		margin-left: 0%;
	}
}

/* grid gallery */
.grid-gallery .container{

}

/* slick gallery */
.slick-gallery .slick-item{
	overflow: hidden;
	padding-left: 2vw;
	padding-right: 2vw;
	opacity: 0.8;

	-o-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
}
.slick-gallery .slick-item.slick-active{
	opacity: 1;
}
.slick-gallery .slick-item img{
	width: auto;
	height: 44vw;
}
.single-map .slick-gallery .slick-item img{
	height: 40vw;
}
.slick-gallery .slick-dots{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.slick-gallery .slick-dots > li{
	display: inline-block;
}
.slick-prev, .slick-next{

}
.slick-gallery .slick-dots{
	margin-top: 1.6em;
}
@media all and (max-width: 500px){

}

/* comments */
#comments{

}
#comments > h3{
	margin-bottom: 1em;
	padding-top: 2em;
}
#comments .comment-list li{
	margin-top: 1.5em;
	padding-top: 1.5em;
	border-top: 1px solid #b2b2b2;
}
#comments .comment-list > li:last-child{
	padding-bottom: 1.5em;
	border-bottom: 1px solid #b2b2b2;
}
#comments .comment-list li .comment-body{
	position: relative;
	overflow: auto;
	font-size: 0;
}
#comments .comment-list li.comment .comment-body .vcard{
	float: left;
	width: 15%;
	margin-right: 5%;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#comments .comment-list li.comment .comment-body .vcard img{
	overflow: hidden;

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#comments .comment-list li.comment .comment-body .fn{
	display: block;
	font-family: Circular, sans-serif;
	color: #808080;
	font-size: 16px;
	width: 100%;
	overflow: hidden;
	text-align: center;
	margin-top: 0.5em;
	word-wrap: break-word;
}
#comments .comment-list li .comment-body .says{
	display: none;
}
#comments .comment-list li.comment .comment-body .comment-meta{
	float: right;
	font-family: Circular, sans-serif;
	width: 80%;
	font-size: 16px;
	margin-bottom: 1em;
}
#comments .comment-list li.comment .comment-body > p{
	float: right;
	width: 80%;
	font-size: 16px;
	color: #808080;
	margin-bottom: 1em;
}
#comments .comment-list li.comment .comment-body > p:last-of-type{
	margin-bottom: 0;
}
#comments .comment-list li.comment .comment-body .reply{
	position: absolute;
	top: 0;
	right: 0;
	font-family: Circular, sans-serif;
	font-size: 16px;
}
#comments .comment-list li.comment .comment-body .reply a{
	color: #00f !important;
}
#comments .comment-list li.comment .comment-body .reply a:hover{
	color: #000 !important;
}
#comments .comment-list li.pingback .comment-body,
#comments .comment-list li.trackback .comment-body{
	font-family: Circular, sans-serif;
	font-size: 16px;
}
#comments .comment-list li.pingback .comment-body > a,
#comments .comment-list li.trackback .comment-body > a{
	font-family: 'PT Serif', serif;
	color: #808080;
}
#comments .comment-list li.pingback .comment-body .edit-link,
#comments .comment-list li.trackback .comment-body .edit-link{
	font-family: Circular, sans-serif;
	color: #000;
}
#comments .comment-list li .children{
	margin-left: 10%;
}
#comments .comment-reply-title small{
	display: block;
	font-size: 16px;
	font-weight: normal;
	margin-top: 0.8em;
}
#comments .comment-reply-title small a{
	color: #00f !important;
}
#comments .comment-reply-title small a:hover{
	color: #000 !important;
}
#comments .comments-closed{
	font-family: Circular, sans-serif;
	padding: 2em 0;
	text-align: center;
	color: #00f;
}
@media all and (max-width: 720px){
	#comments .comment-list li.comment .comment-body .fn{
		font-size: 14px;
	}
}
@media all and (max-width: 400px){
	#comments .comment-list li.comment .comment-body .fn{
		font-size: 12px;
	}
	#comments .comment-list li.comment .comment-body .reply{
		display: none;
	}
}

/* post summary */
.post-list > ul{
	font-size: 0;
	margin-top: -4%;
	margin-left: -3%;
}
.post-list > ul > li{
	display: inline-block;
	position: relative;
	vertical-align: top;
	overflow: hidden;
	width: 30.33%;
	margin-top: 4%;
	margin-left: 3%;
}
.post-list > ul > li .entry-summary > a{
	position: absolute;
	font-size: 0;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.post-list > ul > li .image{
	overflow: hidden;
}
/* maintain aspect ratio */
.post-list > ul > li .entry-summary .image{
	position: relative;
}
.post-list > ul > li .entry-summary .image:before{
	display: block;
	content: "";
	width: 100%;
	padding-top: 71.25%; /* (height/width)*100 */
}
.post-list > ul > li .entry-summary .image > img{
	position: absolute;
	left: 0;
	top: 0;

	height: 100%; /* fix failed image sizes */
}
/* maintain aspect ratio */
.post-list > ul > li .entry-summary .image img{
	object-fit: cover;

	-o-transition: transform 0.2s;
	-ms-transition: transform 0.2s;
	-moz-transition: transform 0.2s;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}
.post-list > ul > li .entry-summary:hover .image img{
	-ms-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.post-list > ul > li .image .over{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);

	opacity: 0;
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);

	-o-transition: transform 0.2s, opacity 0.4s;
	-ms-transition: transform 0.2s, opacity 0.4s;
	-moz-transition: transform 0.2s, opacity 0.4s;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.4s;
	transition: transform 0.2s, opacity 0.4s;
}
.post-list > ul > li .entry-summary:hover .image .over{
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.post-list > ul > li .image .over .stats{
	color: #fff;
	stroke: #fff;
}
.post-list > ul > li .text{
	padding-top: 0.6em;
}
.post-list > ul > li .content .post-info{
	display: block;
	position: relative;
	z-index: 2;
	font-size: 0.8em;
	margin-bottom: 0.8em;
	color: #b2b2b2;
}
.post-list > ul > li .content h4{
	display: inline;
	font-family: Circular, sans-serif;
	font-size: 1.4em;
	word-wrap: break-word;
	margin-bottom: 0;
}
.post-list > ul > li .entry-summary h4{
	border-bottom: 1px solid transparent;

	-o-transition: border-color 0.4s;
	-ms-transition: border-color 0.4s;
	-moz-transition: border-color 0.4s;
	-webkit-transition: border-color 0.4s;
	transition: border-color 0.4s;
}
.post-list > ul > li .entry-summary:hover h4{
	border-color: #808080;
}
.post-list > ul > li .content p{
	font-size: 16px;
	line-height: 1.7em;
	margin-top: 0.6em;
	color: #808080;
}
@media all and (max-width: 720px){
	.post-list > ul{
		margin-top: -10%;
		margin-left: 0%;
	}
	.post-list > ul > li{
		width: 100%;
		margin-top: 10%;
		margin-left: 0;
	}
}

/* recommended */
.recommended-posts{
	max-width: none;
	padding: 0;
	font-size: 0;
}
.recommended-posts > ul > li{
	position: relative;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	width: 50%;
}
.recommended-posts > ul > li .entry-summary > a{
	position: absolute;
	font-size: 0;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.recommended-posts > ul > li .image{
	overflow: hidden;
}
/* maintain aspect ratio */
.recommended-posts > ul > li .image{
	position: relative;
}
.recommended-posts > ul > li .image:before{
	display: block;
	content: "";
	width: 100%;
	padding-top: 71.25%; /* (height/width)*100 */
}
.recommended-posts > ul > li .image > img{
	position: absolute;
	left: 0;
	top: 0;

	height: 100%; /* fix failed image sizes */
}
/* maintain aspect ratio */
.recommended-posts > ul > li .image img{
	-o-transition: transform 0.2s;
	-ms-transition: transform 0.2s;
	-moz-transition: transform 0.2s;
	-webkit-transition: -webkit-transform 0.2s;
	transition: transform 0.2s;
}
.recommended-posts > ul > li:hover .image img{
	-ms-transform: scale(1.06);
	-webkit-transform: scale(1.06);
	transform: scale(1.06);
}
.recommended-posts > ul > li .over{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	fill: #fff;
	background-color: rgba(0, 0, 0, 0.4);

	-o-transition: background-color 0.4s;
	-ms-transition: background-color 0.4s;
	-moz-transition: background-color 0.4s;
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}
.recommended-posts > ul > li:hover .over{
	background-color: rgba(0, 0, 0, 0.6);
}
.recommended-posts > ul > li h3{
	position: absolute;
	font-family: Circular, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	text-align: center;
	left: 0;
	top: 10%;
	width: 100%;
	margin-bottom: 0;
}
.recommended-posts > ul > li .over{
	font-size: 1vw;
}
.recommended-posts > ul > li .post-info{
	position: relative;
	z-index: 2;
}
.recommended-posts > ul > li .post-info > .formats > li a{
	color: #fff !important;
	border-color: #fff;
}
.recommended-posts > ul > li h4{
	font-family: Circular, sans-serif;
	font-size: 2.2em;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
}
.recommended-posts > ul > li p{
	font-size: 1em;
}
.recommended-posts > ul > li p:last-child{
	margin-bottom: 0;
}
.recommended-posts > ul > li .stats{
	position: absolute;
	text-align: center;
	left: 0;
	bottom: 10%;
	width: 100%;
	opacity: 0;
	color: inherit;
	stroke: #fff;

	-o-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}
.recommended-posts > ul > li:hover .stats{
	opacity: 1;
}
.recommended-posts > ul > li .over .text > div{
	padding: 0 2em;
}
@media all and (max-width: 1200px){
	.recommended-posts > ul > li .over{
		font-size: 1.5vw;
	}
}
@media all and (max-width: 720px){
	.recommended-posts > ul > li .over{
		font-size: 3vw;
	}
	.recommended-posts > ul > li{
		width: 100%;
	}
}
@media all and (max-width: 600px){
	.recommended-posts > ul > li .over{
		font-size: 3.2vw;
	}
}

/* post info */
.post-info{
	font-family: Circular, sans-serif;
	white-space: nowrap;
}
.post-info > .categories{
	margin-left: -0.4em;
}
.post-info > *{
	display: inline-block;
	margin-bottom: 0;
}
.post-info > * > li{
	display: inline-block;
	margin-left: 0.4em;
}
.post-info > * > li a{
	display: block;
	cursor: pointer;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-o-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-ms-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-moz-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
.post-info > * > li a:hover,
.post-info > .categories > li a:hover{
	color: #00f !important;
	border-color: #00f !important;
}
.post-info > .formats > li a{
	font-weight: lighter;
	padding: 0px 6px;
	color: #00f !important;
	border: 1px solid #00f;
}
.post-info > .formats > li a:hover{
	color: #fff !important;
	background-color: #00f;
}
.post-info .post-date{
	font-weight: lighter;
	margin-left: 0.4em;
}

/* stats */
.stats{
	font-family: Circular, sans-serif;
}
.stats > div{
	display: inline-block;
}
.stats > div > *{
	display: inline-block;
	margin-left: 0.8em;
	pointer-events: none;
}
.stats > div:first-child > *:first-child{
	margin-left: 0;
}
.stats > div > *.share-button span{
	display: block;
	font-size: 0.8em;
	padding: 1px 10px 1px 10px;
	border: 1px solid #808080;
	cursor: pointer;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-o-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-ms-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-moz-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
.stats > div > *.share-button span:hover{
	color: #fff;
	background-color: #00f;
	border-color: #00f;
}
.stats > div > * > *{
	display: inline-block;
	vertical-align: middle;
}
.stats > div > * svg{
	width: 1.8em;
	height: 1.8em;
	margin-right: 0.3em;
	fill: rgba(0,0,0,0);
	stroke: inherit;
}
.stats > div > a.comment-count:hover,
.stats > div > a.comment-count:hover svg{
	color: #2dd4d4 !important;
	fill: #2dd4d4 !important;
	stroke: #2dd4d4 !important;
}
.stats > div > a.fb-shares:hover,
.stats > div > a.fb-shares:hover svg,
.stats > div > a.like-count:hover,
.stats > div > a.like-count:hover svg{
	color: #49639e !important;
	fill: #49639e !important;
	stroke: #49639e !important;
}
.stats > div > a.twitter-shares:hover,
.stats > div > a.twitter-shares:hover svg{
	color: #55acee !important;
	fill: #55acee !important;
	stroke: #55acee !important;
}
a:hover .stats > div > * svg{
	fill: inherit !important;
}
@media all and (max-width: 600px){
	.single #title-block .stats > div{
		/* display: block; */
		margin-top: 0.8em;
	}
	.single #title-block .stats > div:first-child{
		margin-bottom: 0.8em;
		margin-right: 0;
	}
}

/* image share buttons */
.wp-caption .share-image-button{
	opacity: 0;

	-o-transition: opacity 0.3s;
	-ms-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.wp-caption:hover .share-image-button{
	opacity: 1;
}
.share-image-button{
	position: absolute;
	bottom: 46px;
	right: 40px;
}
.slick-item .share-image-button{
	right: calc(2vw + 20px);
}
.grid-gallery .share-image-button{
	right: 20px;
}
.no-caption .share-image-button{
	bottom: 20px;
}
.share-image-button > a{
	display: block;
	width: 50px;
	height: 50px;
	border: none !important;
}
@media all and (max-width: 600px){
	.wp-caption .share-image-button{
		display: none;
	}
}

/* buttons */
.ba-button{
	display: inline-block;
	vertical-align: middle;
	font-family: 'Circular', sans-serif;
	font-size: 14px;
	color: #000;
	border: 2px solid #00f;
	background-color: transparent;
	padding: 1px 10px 2px 10px;
	margin-right: 10px;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-o-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-ms-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-moz-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	-webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
	transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
.ba-button.ba-button-full{
	color: #fff;
	background-color: #00f;
}
.ba-button:hover{
	color: #fff !important;
	background-color: #000;
	border-color: #000;
}

/* newsletter popup */
#newsletter-popup {
	display: block;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
}
#newsletter-popup .container {
	position: relative;
	display: inline-block;
	max-width: 440px;
	margin: 0 20px;
	padding: 40px;
	background-color: #00ffe6;
}
#newsletter-popup .container .text{
	text-align: center;
	font-family: Circular, sans-serif;
	font-weight: bold;
	font-size: 18px;
	padding: 0 20px;
	line-height: 2;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#newsletter-popup .container .close {
	position: absolute;
	right: -60px;
	top: 0;
	z-index: 1;
}
#newsletter-popup .container .close > div {
	width: 45px;
}
#newsletter-popup .container .close > div .line {
	background-color: #00ffe6;
}

#newsletter-popup .mailchimp{
	position: relative;
}
#newsletter-popup .mailchimp .mc-field-group input,
#newsletter-popup .mailchimp .submit input{
	width: 100%;
	padding: 15px 20px;
	color: #000;
	background: none;
	background-color: #fff;
	border: none;
	text-align: center;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#newsletter-popup .mailchimp .mc-field-group input.name{
	margin-top: 40px;
	margin-bottom: 10px;
}
#newsletter-popup .mailchimp .submit input{
	color: #fff;
	background-color: #000;
	margin-top: 60px;
	-webkit-appearance: none; /* remove safari styles */

	-o-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}
#newsletter-popup .mailchimp .submit input:hover{
	background-color: #00f;
}
@media all and (max-width: 800px){
	#newsletter-popup .container .close {
		right: 20px;
		top: 20px;
	}
	#newsletter-popup .container .close > div {
		width: 25px;
	}
	#newsletter-popup .container .close > div .line {
		background-color: #000;
	}
}
@media all and (max-width: 600px){
	#newsletter-popup .container {
		padding: 40px 20px 20px 20px;
	}
	#newsletter-popup .container .text{
		padding: 0;
		line-height: 1.6;
		font-size: 17px;
	}
	#newsletter-popup .mailchimp .mc-field-group input.name{
		margin-top: 20px;
	}
	#newsletter-popup .mailchimp .mc-field-group input,
	#newsletter-popup .mailchimp .submit input{
		padding: 10px 15px;
	}
	#newsletter-popup .mailchimp .submit input{
		margin-top: 20px;
	}
}
